/*
#F0E9AF; -- lighter header background
#543229; -- dark brown link/accent text
#c0b492; -- new beige 'grey'
#e9cc70; -- old 'too yellow'
#004600; -- dark green
*/
#dealwidget *,#directorybox *,#directorybox2 * {margin:0;padding:0;}

#frontcalendar {
  margin:0 0 .5em .5em;
  text-align:left;
  float:right;
  width:300px;
	clear:right;
  padding:0;
  margin-top:20px;
  margin-bottom:20px;
}

#frontcalendar a {
text-decoration:none;
}

#calendarright {
float:left;
width:130px;
margin:10px 10px 0 0;
}

#calendarleft{
float:left;
width:160px;
margin:10px 10px 0 0;
}

#calendarsubmit {
clear:both;
}

#calendarbutton {
background:#606060;
color:#FFFFFF;
cursor:pointer;
text-decoration:none;
}

#calendarmain{
width:625px;
float:right;
min-height:600px;
margin:10px 0 0 0;
}

#calendarmedrect{
width:300px;
height:250px;
margin:10px 10px 20px 0;
float:left;
padding:0;
margin:0;
}

#calendarinfo {
background:#D0D0D0;
width:200px;
float:right;
text-align:left;
color:black;
margin-left:25px;
padding:10px;
}
#eaa_RowCustom25677 {
display:none;
}

#calendarsubmit {
display:inline-block;
width:100%;
}

#calendartop {
width:600px;
text-align:left;
margin-right:auto;
margin-left:auto;
margin-top:10px;
}

#rotator {
	width:300px;
	position:relative;
	height:75px;
	margin:10px 0;
}
.rotatebutton{
	position:absolute;
	top:0;
	bottom:0;
	width:298px;
	display:none;
	text-align:center;
}

a,a:visited,a:hover,a:active {
color:#543229;
}
#container a { 
color: #543229;
}
body {
font-family: arial, verdana, helvetica, sans-serif;
background-color:#A4BDD1;/*#BCCEA6;#240105;*/
background-attachment: fixed;
background-image: url(http://www.peninsuladailynews.com/graphics/bg.jpg);
background-repeat: repeat-x;
background-position: center top;
}

img {
border:none;
}

#articletools{
border:1px solid #543229;
background:#F0E9AF;
padding:4px;
width:180px;
margin:5px 1em 0 0;
float:left;
clear:none;
}
.shortnewsitem{
margin-top:3px;
}

.commentbox{
border:1px solid #004080; /*Notchanged*/
clear:both;
text-align:left;
margin:0 6px;
padding:5px;
}
#comment_box,.comment_post,.comment_userinfo{
}
.hotlinks{
  margin:0 0 .5em .5em;
  background-color:#F0F0F0; /*Notchanged*/
  border: 1px #AFAFAF solid; /*Notchanged*/
  text-align:left;
  float:right;
  width:245px;
  padding:0 0 .5em 0;
}
.hotlink{
  padding:.4ex .5em;
  font-weight:bold;
  text-indent: -1.5em;
  margin-left: 1.5em;
}

.hotlink a {
color:#543229;
}

.articlemedrect{
padding:1em 1em 1ex 0;
height:270px;
width:300px;
float:left;
clear:left;
vertical-align:top;
}

#facts{
background-color:#F0F0F0; /*Notchanged*/
border:1px solid #AFAFAF; /*Notchanged*/
padding:5px;
width:250px;
float:right;
margin:10px 0 10px 5px;
clear:right;
}

#factswide{
background-color:#F0F0F0; /*Notchanged*/
border:1px solid #AFAFAF; /*Notchanged*/
padding:5px;
width:338px;
float:right;
margin:10px 0 10px 5px;
clear:right;
}

#factsheader {
font-size:1.1em;
font-weight:bold;
border-bottom:1px #AFAFAF solid; /*Notchanged*/
margin-bottom:5px;
padding-bottom:5px;
}

/*video Stuff */
.frontVideoClip {
margin: 0 0 5px 0;
}

/*Planet Discover Widget Styling*/
.widget_keywords h2 {
  display:none;
}
.widget_keywords input {
  width:194px;
}
.widget_keywords {
  display:inline;
}
.widget_dropdown h2 {
  display:none;
}
.widget_dropdown {
  display:inline;
}
.widget_dropdown select {
  font-size:.9em;
}
.widget_search {
  display:inline;
}
.widget_search input {
  width:35px;
}
.widget_links {
  font-size:.5em;
  display:none;
}
#widget_container {
  width:200px;
  text-align:center;
}

/*PD Integrated Search*/
#aff-dropdown{
width:158px;
}
#search-form-keywords{
width:285px;
}
#search-form-submit{
width:58px;
}

.search-form-inputs label {
display:inline;
}
/*ENd PD*/

#dealwidget{
padding-top:6px;
float:right;
width:225px;
height:96px;
}

#directorybox{
float:right;
width:200px;
padding-top:6px;
margin-bottom:2ex;
}

#directorybox2{
float:left;
width:200px;
padding-top:2px;
overflow:none;
margin:.5em .5em 0 0;
font-size:.9em;
padding:2px;
border:1px solid black;
}

#directorybox .headbar, #directorybox2 .headbar {
color:yellow;  /*Notchanged*/
background:black;  /*Notchanged*/
}

#weatherbutton{
position:absolute;
top:5px;
right:5px;
width:120px;
height:60px;
z-index:500;
}

#breaking{
border: 1px solid #AFAFAF;
margin-bottom:2em;
text-align:left;
}
#breaking .headbar {
color:white;
}
#breaking .head3 a{
text-decoration:none;
}
#breaking .head3 a:hover{
text-decoration:underline;
}
#breaking .head3 {
font-size:1.2em;
margin-top:2px;
margin-bottom:.4em;
overflow:hidden;
}
.arrow{
color: gray;  /*Notchanged*/
}
#featuredagent{
border:1px solid #004080;  /*Notchanged*/
width:196px;
height:221px;
padding:2px;
text-align:center;
background:url(/graphics/hsagframe.gif);
margin-bottom:10px;
overflow: hidden;
float:right;
}

#featuredagenttable{
}

#featuredagenttitle{
  color:blue; /*Notchanged*/
  font-weight:bold;
  font-size:1.2em;
}

#shoppingvideo{
  width:200px;
  text-align:center;
}

.topstoryphotobox{
width:348px;
padding:10px 0px 15px 0px;
text-align:center;
float:left;
}

.topstorycutline{
font-size: .8em;
text-align:left;
width:300px;
margin-left:0px;
}

#oldnews {
text-align:left;
font-size:.85em;
padding:0 2px;
}
#oldnews .head3 {
text-indent: -1.5em;
margin-left: 1.5em;
}

#todaysnews {
text-align:left;
}
#todaysnews .head3 {
text-indent: -1.5em;
margin-left: 1.5em;
}
.newsitem2{
font-size:1.2em;
text-decoration:none;
}

.newsitem2:hover{
text-decoration:underline;
}

.cutline{
font-size: .8em;
}
.cutline2{
font-size: 1.08em;
font-weight:bold;
margin-bottom:.25ex;
}

.head1{
font-size: 2.5em;
color: black;
font-weight:bold;
line-height: 96%;
letter-spacing: -.06em;
}

.head2{
font-size: 1.5em;
color: black;
font-weight:bold;
line-height: 96%;
letter-spacing: -.06em;
}

.topstory .head2{
line-height:115%;
}

.headbar{

color:#543229;

font-size: 1.5em;
text-align:center;
}

.head3{
font-weight: bolder;
font-size: 1.25em;
line-height: 125%;
}

a.head3, .head3 a {
text-decoration:none;
} /*Notchanged: 110066*/

.head4{
font-weight: bolder;
font-size:1.1em;
line-height: 96%;
}

#newsbox1{
width:346px;
border:1px solid #EADBB4;
background:#FAF0D4;
margin-bottom:.4em;
padding:0 2px;
}

.jobtitle {font-size:16pt; text-decoration:underline; font-weight:bold}

.indent{
  margin-left:2em;
}

.fineprint{
font-size:8pt;text-align:left;
}

.sidead{
margin-top:10px;
margin-bottom:10px;
}

.linkitem {
width:200px;
text-align:left;
padding:4px;
float:left;
height:2.5em;
}

.talllinkitem {
width:200px;
text-align:left;
padding:4px;
float:left;
height:4em;
}

.linktitle{
font-weight:bold;
font-size:1.4em;
}

#article{
text-align:left;
}

.StoryText{
padding-right:1em;
}

/* commented backslash hack v2 \*/
#container{
width:970px;
margin:5px auto;
text-align:center;
}
/*end hack*/

#container{
font-size:12px;
background-color:white; /*Notchanged*/
border:2px solid black;
display: block;
position: relative;
height: auto!important;
}

#topad{
width:728px;
float:left;
padding: 6px 0px;
}

#lbuttonbox{
float:right;
width:180px;
}

#pubmessage{
float:left;
}

#content {
padding-top:2px;
padding-left:5px!important;
margin-left: -2px!important;
padding-right: 5px!important;
width:960px;
float:left;
text-align:center;
background-color:white; /*Notchanged*/
border: 2px solid #2E2C2C;
border-top: none;
margin-bottom: 10px;
}

#rightrail {
width:130px;
float:right;
padding-top: 5px;
background-color:white; /*Notchanged*/
}

#headertop{
height:178px;

}
#header {
clear:both;
padding:5px;
position:relative;
background:#F0E9AF;

}

#nameplate{
position:absolute;
top:5px;
left:5px;
height:177px;
width:960px;
}

#footspace {
clear:both;
margin-top:1ex;
}

#frontnews {
width:655px;
float:left;
display: inline;
}

#nameplate {
margin-bottom:2px;
}

#FromPDN {
display:inline;
float:right;
width:124px;
background-color:#F0F0F0; /*Notchanged*/
padding:2px;
border: 1px #AFAFAF solid; /*Notchanged*/
text-align: center;
margin:10px 0px 10px 5px;
}/*135*/

#flashcontent{
}

.stripad{
margin:10px 2px;
display:inline-block;
clear:none;
}

#frontfrompdn{
background-color:#F0F0F0; /*Notchanged*/
padding:2px;
border: 1px #AFAFAF solid; /*Notchanged*/
text-align: center;
margin-right:auto;
margin-left:auto;
margin-top:10px;
margin-bottom:10px;
clear:both;
width:98%;
}

#newscolumn2{
width:202px;
text-align:right;
float:right;
border:1px solid white;
}

#inmedrect { position: relative; dislay: inline-block; width: 300px; height: 250px; float: right; margin-right: 8px!important; }

/* START FRONTPAGE RIGHT GUTTER */
#homenewscolumn2{ width:300px; position: relative; display: inline; text-align:center!important; float:right; }
#homenewscolumn2 #medrect { display: block; position: relative; width: 300px; height: 250px; margin: 0 auto; padding: 0 auto; }
#homenewscolumn2 #dailypoll { display: block; position: relative; width: 300px; height: auto!important; text-align: left!important; padding: 0!important; margin: 0!important; margin: auto; padding: auto; padding-left: 10px!important; margin-top: 10px!important; clear:both;}
#homenewscolumn2 #dailypoll img { margin-left: -10px!important; }
#homenewscolumn2 #marketwatch { display: block; position: relative; width: 205px; height: auto!important; text-align: left!important; margin: auto; padding: auto; margin-bottom: 20px!important; }
#homenewscolumn2 #mycapture { display: block; position: relative; width: 205px; height: auto!important; text-align: left!important; margin: auto; padding: auto; }
/* END FRONTPAGE RIGHT GUTTER */

#menutop{
clear:both;
width:960px; /*960*/
margin-right:auto;
margin-left:auto;
}

#topmenu{
float:right;
border-top:.5ex solid #e9cc70;
background-color:#e9cc70;
}
.blueangle{
height:3ex;
float:right;
border-right:.25em solid #e9cc70;
}

.topmenuitem
{
height:1em;
border-left:1px solid #e9cc70;
margin:0 .05em;
padding:0px 3px;
background:#F0E9AF;
}

.topmenuitem a, .topmenuitem a:visited, .topmenuitem a:active
{
color:#543229;
text-decoration:none;
font-weight: bold;
}

.lasttopmenuitem{
border-right:0px;
margin-right:0px;
}

/*MENUS*/
#menu {
width:960px; /*960*/
background: #e9cc70;
margin-right:auto;
margin-left:auto;
text-align:left;
clear:both;
z-index:250;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
float: left;
}

#menu ul li a {
color: #fff;
text-decoration: none;
}

#menu ul li ul {
clear:both;
width:inherit;
}
#menu ul li ul li ul {width:150px;}

#menu ul li ul a, #menu h2 {
font: bold 11px/16px arial, helvetica, sans-serif;
display: block;
border-width: 1px;
border-style: solid;
border-color: #ccc #888 #555 #bbb;
margin: 0;
padding: 2px 3px;
}

#menu h2 {
color: #543229;
background: #e9cc70;
text-transform:uppercase;
padding:0px 0px;
text-align:center;
}

#menu ul li ul a {
color: #000;
background: #efefef;
text-decoration: none;
}

#menu ul li a {
color: #543229;
}

#menu h2:hover, #menu ul li a:hover {
color: #F00;
}

#menu ul li ul a:hover {
color: #a00;
background: #fff;
}

#menu li {position: relative;}

#menu ul ul {
position: absolute;
z-index: 500;
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
z-index: 500;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}
er ul
{display: block;}
/* end hack */

#container #header #headertop #logo { width: 958px; height: 175px; position: relative;border:1px solid black;}
#container #header #headertop #logo #postit { width: 190px; height: 177px; position: absolute; top: 0; left: 0; z-index: 9999!important; }
#container #header #headertop #logo #postit a { width: 190px; height: 177px; position: absolute; top: 0; left: 0; z-index: 99999!important; }
#container #header #headertop #logo a.logohomelink { display: block; width: 839px; height: 175px; position: relative; z-index: 99!important;text-decoration:none;}
.logohomelink{
background:url(/headers/newphotos/header20130214.png);
background-size:cover;
}

.logosubscribelink img {
	width:115px;height:115px;
}
.justify{display:inline-block;line-height:1px;width:900px;height:1px;}

#dailypoll { width: 300px; overflow: hidden; }
#dailypoll div img { float: left!important; }